<div class="tooltips">
  <div class="tooltips__container">
    <h1 class="tooltips__container__title">Timestamp Tooltip</h1>
    <div class="tooltips__container__timestamp-tooltip">July 27, 2015 10:21 am</div>
  </div>

  <div class="tooltips__container">
    <h1 class="tooltips__container__title">Popover Tooltip Left</h1>
    <div class="tooltips__container__menu-popover">
      <ul>
        <li><a href="#">Leave</a></li>
        <li><a href="#">hide</a></li>
      </ul>
    </div>
  </div>

  <div class="tooltips__container">
    <h1 class="tooltips__container__title">Popover Tooltip Right</h1>
    <div class="tooltips__container__menu-popover--right">
      <ul>
        <li><a href="#">Reply</a></li>
        <li><a href="#">Quote</a></li>
        <li><a href="#">Edit</a></li>
        <li><a href="#">Delete</a></li>
      </ul>
    </div>
  </div>

</div>
